     a:link {
        color: #FFFFFF;
        text-decoration: underline;
    }
    a:visited {
            text-decoration: underline;
    color: #FFFFFF;
    }
  
body{
 padding: 0px;
 background: #F3F1F4;
}

footer{
 height: 140px;
}

header {
    height: 140px;	
}

header img {
  float:left;
  margin:10px; 
  width:120px; 
  height:120px;
}

@media screen and (min-width: 1000px) {
    .max{
        width: 960px;
    }
}

.links {
list-style-position: inside;
}